## Bsoft program

# btompart

### Usage: btompart [options] input.star [input.star]

Averages reconstructions or subvolumes of reconstructions based on
the selection in parameter files.

### Actions:

-add | Adjust micrograph coordinates to particle origins.
-zflip | Invert the particle z coordinate before transfer.
-transfer mg | Calculate micrograph particle coordinates from micrograph (mg) or reconstruction (rec).
-reconstruct | Reconstruct individual particles from micrographs.
-removemarkers 14 | Mask out markers with this radius (pixels) before reconstruction.
-nloo 34.7,0.3 | Determine particle resolution up to the given limit and with the given cutoff.

### Parameters:

-verbose 7 | Verbosity of output.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; default from parameter file; a single value can be given).
-views | Use particle views during transfer.
-boxsize 55 | Set the particle box size (default from parameter file).

### Parameters for particle reconstruction:

-maxresolution 20 | Reconstruction resolution limit (angstrom, default Nyquist).
-interpolation weighted | Interpolation type: nearest (default), weighted, trilinear.
-pad 3 | Image padding factor (default 2).
-CTF flip | Apply CTF correction to images before reconstruction (default not).
-wiener 0.15 | Wiener factor for CTF correction (default 0.2).
-symmetry C5 | Point group symmetry.
-base subvol | Set the particle base file name (no extension).
-path dir/subdir | Set the particle file paths.
-extension pif | Set the particle image file format.

### Parameters for particle resolution estimation:

-ratio 2.5 | Radial sampling to Cartesian sampling ratio (default 1).
-fast 10 | Fast mode, only use micrographs within the given angle from the selected one (default all).

### Output:

-output file.star | Output parameter file.
-Postscript file.ps | Output plot file.

Bsoft version 2.0.3-20180917 (64 bit)